/opt/perl/lib/site_perl/5.8.3/SQL/Dialects/ANSI.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Dialects/AnyData.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Dialects/CSV.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Eval.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Parser.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Statement.pm
/opt/perl/lib/site_perl/5.8.3/SQL/Statement/GetInfo.pm
/opt/perl/man/man3/SQL::Dialects::ANSI.3
/opt/perl/man/man3/SQL::Dialects::AnyData.3
/opt/perl/man/man3/SQL::Dialects::CSV.3
/opt/perl/man/man3/SQL::Eval.3
/opt/perl/man/man3/SQL::Parser.3
/opt/perl/man/man3/SQL::Statement.3
